#header {
    height: 180px;
}
#logo > img {
    height: 115px;
    width: auto;
}

#logo > img {
    height: 115px;
    width: auto;
}
#widget-header{
	top:38px;
}
.widget-header {
    clear: both;
    float: right;
    margin-bottom: 0;
}
#widget-header .social-networks li{
    height: 22px;
}
#widget-header #text-3 a {
    color: #444;
    display: block;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 9px;
}
#widget-header #text-3 a img {
    margin-top: 2px;
}
#header .grid_12{
	position: relative;
}
#clsServiceSection ul{
    margin:0px;
    padding:0px;
    text-align:center;
}
#clsServiceSection li{
    display:inline-block;
    margin:0 6px 13px 6px;
    background: none;
    padding: 0px;
    float: none;
}

.clsFloatLeft{
	float: left;
	width: 575px;
}

.clsFloatRight{
	float: right;
	width: 345px
}
.home #content, .home #content p {
	font-family: Arial;
	color: #444444;
	font-size: 14px;
}
.home #content .button{
	color: #010101;
	font-size: 17px;
}

.home_boxes {
    margin: 0 0 30px;
}
.home .primary_content_wrap{
	padding: 0 0 13px;
}
#slider-wrapper{
	border-bottom: 0px;
	height: 290px;
}
#slider{
	height: 270px;
}
.clsEnquireNow {
    position: fixed;
    right: 0;
    top: 268px;
}
.sf-menu > li > a{
	 width: auto;
	 padding: 0 12px;
}
#menu-item-383 {
    position: static;
}
#menu-item-383 .sub-menu {
    position: absolute;
    left: 0;
    right: 0;
    width: 98%;
    top: 87px;
    padding: 20px 10px;
}
#menu-item-383 .sub-menu li {
    float: left;
    width: 20%;
}
#content > div{
    margin: 0 15px;
}
.home #content > div,  #content.grid_8 > div, .page-id-379 #content > div, .page-id-14 #content > div{
    margin: 0px;
}
#content img.wp-image-732 {
    max-width: 99%;
}
.logo .tagline{
    color: #36454f;
}
.clsMargBtm30{
    margin-bottom: 30px;
}
.clsLangList li a{
    color: #bf2e1a;
    text-decoration: none;
    font-weight: bold;
}
.clsLangList li a:hover{
    color: #000;
}
#sidebar #text-12{
    max-width: 100%;
    overflow: hidden;
}
.g-recaptcha{
    overflow: hidden;
}